<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Web №5</title>
  <link rel="stylesheet" href="style.css">
  <script defer src="cal.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style> body{
    font-family:Georgia, 'Times New Roman',Times, sans-serif;
    background-image: url(exp.jpg);
	background-color: #fff8dc;
	color: #ffa500;
    }
	</style>

</head>
<body>
    
        <header>
            <div class="ldn">
                <img src="butter-blue.png" alt="error" class="logo" style="margin-left: 20px; margin-top: 10px margin-bottom: 20px">
                <h1 style=" margin-right: 20px; margin-top: 25px;">Box of butterflies</h1>
            </div>
        </header>
	
              <div id="content">
			   <div  class ="container py-2 my-3 px-4">
			     <div class="col-12">
                 <nav class="box" style="margin-left: -15px" >
                 <li class="col-12 my-3 mx-2 py-2"><a href="#links" title = "Number 1">Ссылки</a></li> <li class="col-12 my-3 mx-2 py-2"><a href="#table" title = "Number 2">Таблица</a></li> <li class="col-12 my-3 mx-2 py-2"><a href="#form" title = "Number 3">Форма</a></li>
                </nav>
               </div>
			   </div>
      <div class="container py-5 my-3 px-4">
		 <div class="row d-flex">
				<div class="col-12 order-lg-1 mb-1">
                  <div class="box" >
                    <section id="links">
                        <ol>
	                   <li><a href="http://example.com/"target="_blank">ссылка 1</a></li>
					   <li><a href="https://example.com/"target="_blank">ссылка 2</a></li>
					   <li><a href="ftp://komphort.ru/Архиваторы/7z920.04-x64.msi" target="_blank">ссылка 3</a></li>
						<li><a href="ftp://softovichek.ru/" target="blank">ссылка 4</a></li>
						<li><a href="https://ru.wikipedia.org/wiki/Грибы#Строение" target="_blank">ссылка 5</a></li>
						<li><a href="file:///C:/Users/User/Documents/Progeto/index.html#form" target="_blank">ссылка 6</a></li>
						<li><a href="https://www.youtube.com/watch?v=u1ZoHfJZACA" target="_blank">ссылка 7</a></li>
						<li>
						<ul>
						<li><a href="https://kubsau.ru/university" title="КубГАУ университет"
								target="_blank">Университет</a></li>
						<li><a href="https://kubsau.ru/international" title="КубГАУ деятельность"
								target="_blank">Международная деятельность</a></li>
						<li><a href="https://kubsau.ru/science" title="КубГАУ наука" target="_blank">Наука</a>
					   
					   </ul>
					   </li>
					   <li><a>ссылка 9</a></li>
					   <li><a href="" target="_blank">ссылка 10</a></li>
					   <li><a href="https://yandex.ru/" rel="nofollow" target="_blank">ссылка 11</a></li>
					   <li>
					   <!--noidex-->
						  <a href="https://yandex.ru/"target="_blank">ссылка 12</a>
					   <!--noidex-->
					   </li>
					   <li>Одной из самых длинных и красивых бабочек является <a
					 	href="https://ru.wikipedia.org/wiki/Argema_mittrei"
						target="_blank">Мадагаскарская комета</a>, чей размах крыльев составляет 14-18см.Жаль только что продолжительность жизни этой бабочки всего 1-3 дня...
					   </li>
						<li><p><a href="http://example.com/"target="_blank"><img src="https://greentopolek.edusite.ru/images/k1.png" width="60" height="60" border="0"></a></p></li>
						<li id="Butterfly">
						<img src="https://avatars.mds.yandex.net/get-pdb/938499/61eaca95-c4c7-451d-92e6-6257401f03e3/s1200?webp=false" width="300" height="300" usemap = #Butterfly alt="Бабочки">
						<map name="Butterfly">
						<area shape="circle" coords="170,150,50" alt="Бабочка Махаон" href="https://www.neizvestniy-geniy.ru/cat/photo/mikromir/1179723.html" target="_blank">
						<area shape="rect" coords="40,230,70,260" alt="Мята"  href="https://ru.wikipedia.org/wiki/Мята" target="_blank">
					   </map>
					   </li>
						<li><a href="./index.html">ссылка 16</li>
						<li><a href="./about/index.html">ссылка 17</li>	
						<li><a href="../index.html">ссылка 18</a></li>
						<li><a href="../../index.html">ссылка 19</a></li>
						<li><a href="/">ссылка 20</a></li>
						<li><a href="/glob">ссылка 21</a></li>

				   </ol>
				  </section> 
				   </div>
				   </div>
				       <div class="col-12 order-lg-2 my-2 order-sm-3">
							  <div id="tab" class="box" class="my-0 mx-auto">
							   <section id="table">
							   <h2>Таблица</h2>
							   <table>
							  <tr class="odd">
							  <th class="py-2 py-md-3 px-md-6">Колонна 1</th>
							  <th class="py-2 py-md-3 px-md-6">Колонна 2</th>
							  <th class="py-2 py-md-3 px-md-6">Колонна 3</th>
							  <th class="py-2 py-md-3 px-md-6">Колонна 4</th>
							  </tr>
							  <tr class="even">
							  <td class="py-2 py-md-3 px-md-6">Ячейка 1</td>
							  <td rowspan="2" class="py-2 py-md-3 px-md-6">Ячейки <br />2,6</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 3</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 4</td>
							  </tr>
							  <tr class="odd">
							  <td class="py-2 py-md-3 px-md-6">Ячейка 5</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 7</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 8</td>
							  </tr>
							  <tr class="even">
							  <td class="py-2 py-md-3 px-md-6">Ячейка 9</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 10</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 11</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 12</td>
							  </tr>
							  <tr class="odd">
							  <td class="py-2 py-md-3 px-md-6">Ячейка 13</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 14</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 15</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 16</td>
							  </tr>
							  <tr class="even">
							  <td colspan="2" class="py-2 py-md-3 px-md-6">Ячейки 17-18</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 19</td>
							  <td class="py-2 py-md-3 px-md-6">Ячейка 20</td>
							   </tr>
							 </table>
							  </section>
							  </div>
						</div>
						                              <div class="col-12 order-lg-3 my-2 order-sm-2">
														 <div id="form" class="box">
																   <section id="form">
																	  <h2>Форма</h2>
																		<form action="Name.txt"
																		method="POST" usemap=#form > 
																			<label>
																			  Имя:<br />
																				  <input name="field-name"
																				  value="Дмитрий Дмитриевич" />
																				  </label><br />

																				   <label>
																					 E-mail:<br />
																					<input name="field-email"
																				   value="name@example.ru" />
																				   </label><br />
																			 <label>
																   Дата рождения:<br />
																   <input name="field-date"
																	 value="1966-07-07"
																	type="date" />
																 </label><br />
												                 
																 Калькулятор цены:<br />
																 <div class="row d-flex">
																	<div class ="col-12 col-md-3">
																		<div>
																			<input class ="col-12 " id="price" type="text" placeholder="Введите цену товара">
																		</div>
																		<div>
																			<input class ="col-12 " id="amount" type="text" placeholder="Введите количество товара">
																		</div>
																	</div>
																	<div class="col-12 col-md-1">
																		<input class="col-12 px-md-1 py-md-2" value="Подсчет" type="button" id="button_v">  
				                                         			</div>
				 	                                           		Цена: <div align="left" id="score">в $</div>
						                                            </div>
																	<br />


																 Пол:<br />
																 <label><input type="radio" 
																  name="gender" value="female" />
																  Женщина</label>
																  <label><input type="radio" checked="checked"
																  name="gender" value="male" />
																   Мужчина</label>
																 <label><input type="radio"
																  name="gender" value="doesn't matter" />
																   Не важно</label><br />

																	Количество конечностей:<br />
																  <label><input type="radio" name="number" value="0" />0</label>
																  <label><input type="radio" name="number" value="1" />1</label>
																  <label><input type="radio" name="number" value="2" />2</label>
																  <label><input type="radio" name="number" value="3" />3</label>
																  <label><input type="radio" checked="checked" name="number" value="4" />4</label>
																  <label><input type="radio" name="number" value="6+" />6+</label><br />

																 <label>
																  Сверхспособности:
																  <br />
																  <select name="name2[]"
																  multiple="multiple">
																  <option value="Immortality">Бессмертие</option>
																  <option value="Levitation" selected="selected">Левитация</option>
																  <option value="Invisibility">Невидимость</option>
																  <option value="Underwater breathing" selected="selected">Подводное дыхание</option>
																  <option value="Telekinesis" >Телекинез</option>
																  </select>
																 </label><br />

																  <label>
																  Биография:<br />
																  <textarea name="name3">Сам по себе интересный человек,могу поддержать в трудную минуту.Со мной скучно точно не будет.Человек-праздник       так  сказать.Могу резко залететь на крышу.И ,если будет нужно, покажу подводный мир с его обитателями...</textarea>
																   </label><br />

																  <br />
																 <label><input type="checkbox" checked="checked"
																  name="Subscription" />
																  С контрактом ознакомлен</label><br />

																	Проверьте заполненную форму и нажмите "Отправить" 
																 <input class="px-4 py-2"type="submit" value="Отправить" />
																   </section>
																   </div>
																   </div>
																   </div>
																   
        
                    
		     </div>
		 </div>
          <footer>
          (c) Щетинин Алексей 2020 
          </footer>   
</body>
</html>
